;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={02BEAD87-22D2-4310-A6EA-A5AB11A15AB5}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={FE348C64-E1C9-46eb-8578-A446A650BD23}
DriverName=Behringer X-UF USB ASIO
Description=Behringer X-UF USB ASIO
ControlPanelExe=X-UF USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={AC62DE1F-71A4-4c03-A420-28DAE8F3B90E}
DriverName=Behringer X-UF USB ASIO x64
Description=Behringer X-UF USB ASIO x64
ControlPanelExe=X-UF USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

